{
  "name": "Contenu des pièces du chateau",
  "hide" : true,
  "die": "1d100",
  "rows": [
    {
      "description": "Armures/Armes (cassées/rouillées)",
      "range": [1,5]
    },
    {
      "description": "Tonneaux - Bière, Farine, Brandy, Huile, Sel, etc.",
      "range": [6,10]
    },
    {
      "description": "Literie – couvertures, draps, matelas,  etc.",
      "range": [11,15]
    },
    {
      "description": "Boites – caseroles, coutellerie, pots, outils, etc.",
      "range": [16,20]
    },
    {
      "description": "Balais",
      "range": [21,25]
    },
    {
      "description": "Seau – eau, lait, sable, acide, etc.",
      "range": [26,30]
    },
    {
      "description": "Chandelles/Lampes",
      "range": [31,35]
    },
    {
      "description": "Chaises – fauteuil, chaise longue, sofa, tavouret, etc.",
      "range": [36,40]
    },
    {
      "description": "Pot de Chambre",
      "range": [41,45]
    },
    {
      "description": "Coffre à Vêtements",
      "range": [46,50]
    },
    {
      "description": "Porte-Flambeaux",
      "range": [51,55]
    },
    {
      "description": "Bois de chauffage/Bûches",
      "range": [56,60]
    },
    {
      "description": "Instrument de musique - tambour, flutes, etc.",
      "range": [61,65]
    },
    {
      "description": "Tableaux – scènes historiques, vue du chateau, portraits, paysages, etc.",
      "range": [66,70]
    },
    {
      "description": "Sacs – farine, grain, etc.",
      "range": [71,75]
    },
    {
      "description": "Etagères – livres, décorations, etc.",
      "range": [76,80]
    },
    {
      "description": "Statue",
      "range": [81,85]
    },
    {
      "description": "Table – diner, écritoire, de chevet, à jouer, établi, cassé, etc.",
      "range": [86,90]
    },
    {
      "description": "Tapisserie – voir Tableaux",
      "range": [91,95]
    },
    {
      "description": "Garde robe - vêtements, chaussures, sous-vêtements, etc.",
      "range": [96,100]
    }
  ]
}